Get User Invite
import requests
url = "https://api.paywise.de/partner/v1/userinvites/{id}/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paywise.de/partner/v1/userinvites/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api.paywise.de/partner/v1/userinvites/{id}/")
.header("Authorization", "Bearer <token>")
.asString();using RestSharp;
var options = new RestClientOptions("https://api.paywise.de/partner/v1/userinvites/{id}/");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
curl --request GET \
--url https://api.paywise.de/partner/v1/userinvites/{id}/ \
--header 'Authorization: Bearer <token>'{
"id": "c70e7a7b-8495-4a79-920e-25d4d0192511",
"email": "[email protected]",
"first_name": "Max",
"last_name": "Mustermann",
"company": "d16bfc7a-453c-4ea6-834a-25a586b5e4d6",
"success_url": "https://app.sample-partner.com/onboarding/success/",
"failure_url": "https://app.sample-partner.com/onboarding/failure/",
"invite_url": "http://app.paywise.de/partner/onboarding/c70e7a7b-8495-4a79-920e-25d4d0192511/",
"expiry": "2024-10-07T11:52:57.968546+02:00",
"status": "OPEN"
}{
"detail": "<string>"
}Frozen v1 · Get User Invite
Get a user invite. Used to check on the status of user onbaording
GET
/
partner
/
v1
/
userinvites
/
{id}
/
Get User Invite
import requests
url = "https://api.paywise.de/partner/v1/userinvites/{id}/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paywise.de/partner/v1/userinvites/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api.paywise.de/partner/v1/userinvites/{id}/")
.header("Authorization", "Bearer <token>")
.asString();using RestSharp;
var options = new RestClientOptions("https://api.paywise.de/partner/v1/userinvites/{id}/");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
curl --request GET \
--url https://api.paywise.de/partner/v1/userinvites/{id}/ \
--header 'Authorization: Bearer <token>'{
"id": "c70e7a7b-8495-4a79-920e-25d4d0192511",
"email": "[email protected]",
"first_name": "Max",
"last_name": "Mustermann",
"company": "d16bfc7a-453c-4ea6-834a-25a586b5e4d6",
"success_url": "https://app.sample-partner.com/onboarding/success/",
"failure_url": "https://app.sample-partner.com/onboarding/failure/",
"invite_url": "http://app.paywise.de/partner/onboarding/c70e7a7b-8495-4a79-920e-25d4d0192511/",
"expiry": "2024-10-07T11:52:57.968546+02:00",
"status": "OPEN"
}{
"detail": "<string>"
}This page documents a frozen v1 API. It receives only critical correctness or
security corrections. For new integrations, use the current API
and follow the linked migration guide.
Autorisierungen
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Pfadparameter
Antwort
E-Mail of the user to invite
UUID of the company that the user is going to be part of
Success URL - the user will be redirected here after successfully completing authentication flow
Failure URL - the user will be redirected here if either the flow was cancelled or not completed for any other reason
Invite URL - Redirect your User to this URL for tem to complete the onboading process
Expiry date/time of the request. After this timestamp is expired, users will have to be re-registered with a new invite
Current status of the User invite
First name of the user
Last name of the user
